New Search

Hyper-V Instruction Set Validation Vulnerability

oval:org.mitre.oval:def:8006

The Hyper-V server implementation in Microsoft Windows Server 2008 Gold SP2 and R2 on the x64 platform allows guest OS users to cause a denial of service (host OS hang) via a crafted application that executes a malformed series of machine instructions aka "Hyper-V Instruction Set Validation Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2010-0026
Product(s):